.u-section-1 .u-sheet-1 {
  min-height: 764px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 400;
  margin: 44px auto 0;
}

.u-section-1 .u-list-1 {
  width: 575px;
  margin: 36px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 390px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  width: 173px;
  height: 142px;
  margin: 9px auto 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  width: 173px;
  height: 142px;
  margin: 9px auto 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  width: 173px;
  height: 142px;
  margin: 9px auto 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-image-4 {
  width: 173px;
  height: 142px;
  margin: 9px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 2px;
  font-size: 1.5rem;
  margin: 36px auto 0;
  padding: 8px 12px 8px 10px;
}

.u-section-1 .u-group-elements-1 {
  width: 1320px;
  min-height: 61px;
  height: auto;
  margin: 40px auto 39px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 18px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    grid-gap: 30px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
  }

  .u-section-1 .u-image-3 {
    inset: auto;
  }

  .u-section-1 .u-image-4 {
    inset: auto;
  }

  .u-section-1 .u-group-elements-1 {
    width: 1140px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
  }

  .u-section-1 .u-group-elements-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }
}